
Showroom Mobile Banking - Bug #13537

[IB][Settings] Incorrect Format in Change Password Menu [IB-53]

16 April 2022 03:25 AM - Nor Khairun Aqila Jesmen

Status: Pending SIT Start date: 16 April 2022

Priority: Normal Due date:  

Assignee: See Liang Lim % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

Steps to simulate:

1. Click Settings Dropdown List

2. Click Change Password Menu

3. Input New Password and Retype Password only

4. Click Proceed

Issue: Allow Input New Password and Retype Password only and click Enter.Showing "Password has been reset. Thank you."

Expected Fixes: Should show error message "Please enter Current Password"

History

#1 - 15 June 2022 09:08 AM - yonqi yonqi

- Status changed from New to Resolved

- Assignee changed from David Wong to Hoo Dextor

#2 - 03 August 2022 11:01 AM - Megat AhmadSalehudin

- Status changed from Resolved to Pending SIT 

- Assignee changed from Hoo Dextor to See Liang Lim

Released v2.0.0.4 SIT
